*#wb-container-outer {background-color: rgb(51, 51, 51); font-family: arial, verdana, sans-serif; color: rgb(188, 255, 160)}
*#wb-layout-header {background-color: rgb(54, 54, 54)}
*#wb-layout-sidebar {background-color: rgb(207, 192, 153)}
*#wb-layout-main-inner-2 {background-color: rgb(54, 54, 54)}
*#wb-layout-footer {background-color: rgb(198, 182, 146)}
*#wb-container-outer a:link {font-family: arial, verdana, sans-serif; color: rgb(157, 255, 168)}
*#wb-container-outer a:active {font-family: arial, verdana, sans-serif; color: rgb(157, 255, 168)}
*#wb-container-outer a:visited {font-family: arial, verdana, sans-serif; color: rgb(157, 255, 168)}
